Document: python-rpaths-doc
Title: rpaths Documentation
Author: Remi Rampin
Abstract: This is the reference documentation for rpaths.
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-rpaths-doc/html/index.html
Files: /usr/share/doc/python-rpaths-doc/html/*.html

